.slide1 {
    background: url("../img/index/key_1.jpg") no-repeat center/cover;
}

.slide2 {
    background: url("../img/index/key_2.jpg") no-repeat center/cover;
}

.slide3 {
    background: url("../img/index/key_3.jpg") no-repeat center/cover;
}

.slide4 {
    background: url("../img/index/key_4.jpg") no-repeat center/cover;
}

#sec1 {
    background: url("../img/index/s1_deco.png") no-repeat top center;
    min-height: 915px;
}

#sec1 h2 {
    text-align: right;
    margin-right: -19px;
    margin-bottom: 28px;
}

#sec2 {
    position: relative;
}

#sec2 .bg-parallax {
    min-height: 500px;
    background-image: url("../img/index/s2_para.jpg");
}

#sec2 h2 {
    position: absolute;
    top: 0;
    width: 100%;
    text-align: center;
    left: 0;
}

#sec2 #sec2_1 {
    background: url("../img/index/s2_deco.png") no-repeat top center;
}

#sec2 #sec2_1 p.img {
    padding-top: 140px;
    margin: 0 -119px 0 -120px;
}

#sec2 #sec2_1 .right {
    width: 650px;
    margin-left: auto;
    margin-right: -22px;
    margin-top: -88px;
    position: relative;
    z-index: 2;
    height: 400px;
}

#sec2 #sec2_1 .group1 {
    margin-bottom: 98px;
    position: relative;
    margin-top: 67px;
}

#sec2 #sec2_1 .group1 h3 {
    position: absolute;
    left: -170px;
    z-index: 1;
    top: -166px;
}

#sec2 #sec2_1 .group1 p.img1 {
    margin-left: -100px;
}

#sec2 #sec2_1 .group1 p.txt {
    padding: 17px 0 0;
    margin-right: -10px;
}

#sec2 #sec2_1 .banner {
    position: relative;
    margin: 0 -100px;
}

#sec2 #sec2_1 .banner dl {
    position: absolute;
    top: 181px;
    right: 84px;
    text-align: right;
    line-height: 1.8;
}

#sec2 #sec2_1 .banner dl dt {
    font-weight: 600;
    font-size: 20px;
    letter-spacing: 0.38em;
    margin-bottom: 7px;
}

#sec2 #sec2_1 .banner dl dt span {
    font-size: 35px;
}

#sec2 #sec2_1 .banner .span {
    position: absolute;
    top: 295px;
    right: 251px;
    font-size: 25px;
    letter-spacing: 0.3em;
}

#sec3 {
    padding-bottom: 95px;
    background: url("../img/shared/bg_4.jpg");
    color: #fff;
}

#sec3 h2 {
    text-align: center;
}

#sec3 .group {
    margin: -3px -49px 63px -51px;
}

#sec3 .group .flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

#sec3 .group .flex p {
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 2px solid;
    position: relative;
    text-align: center;
    font-weight: 600;
    font-size: 20px;
    line-height: 1.8;
    letter-spacing: 0.4em;
}

#sec3 .group .flex p span {
    font-size: 35px;
    letter-spacing: 0.3em;
}

#sec3 .group .flex p:after {
    content: '';
    position: absolute;
    top: 2px;
    left: 2px;
    right: 2px;
    bottom: 2px;
    border: 1px solid #fff;
}

#sec3 .group+.flex {
    margin: 0 -11px 52px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

#sec3 .group+.flex .item {
    width: 330px;
}

#sec3 .group+.flex .item dl {
    margin-top: 5px;
}

#sec3 .group+.flex .item dl dt {
    text-align: center;
    font-size: 20px;
    border-bottom: 1px dashed;
    margin-bottom: -8px;
}

#sec3 .group+.flex .item dl dd {
    text-align: right;
    font-size: 27px;
    letter-spacing: 0.3em;
}

#sec3 .group+.flex .item dl dd small {
    font-size: 20px;
}

#sec3 p.btn {
    text-align: center;
}

#sec4 {
    padding-bottom: 85px;
    position: relative;
    background: url("../img/index/s4_deco.png") no-repeat top center, url("../img/index/s4_deco_b.png") no-repeat bottom center;
}

#sec4:before {
    content: '';
    position: absolute;
    top: 1035px;
    left: 0;
    right: 0;
    background: url("../img/index/s4_line.png") repeat-x;
    height: 139px;
}

#sec4 .wrap {
    position: relative;
    z-index: 2;
}

#sec4 h2 {
    text-align: center;
    margin-bottom: 17px;
}

#sec4 p.txt.txt-center {
    margin-bottom: 56px;
    text-align: center;
}

#sec4 .right {
    
    width: 434px;
}

#sec4 .right dl {
    font-weight: 600;
    line-height: 1.5;
}

#sec4 .right dl dt {
    font-size: 30px;
    letter-spacing: 0.3em;
    margin-bottom: 7px;
}

#sec4 .right dl dd {
    font-size: 35px;
    letter-spacing: 0.3em;
}

#sec4 .right dl dd small {
    font-size: 20px;
    letter-spacing: 0.3em;
}

#sec4 .group1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-left: -130px;
    margin-bottom: 80px;
}

#sec4 .group2,
#sec4 .group4 {
    margin-right: -100px;
    margin-bottom: 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

#sec4 .group2 .slick-dots,
#sec4 .group4 .slick-dots {
    right: 100%;
}

#sec4 .group3,
#sec4 .group5 {
    margin-bottom: 60px;
    margin-left: -100px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

#sec4 .group3 .slick-dots,
#sec4 .group5 .slick-dots {
    left: 100%;
}

#sec4 .group5 {
    margin-bottom: 80px;
}

#sec4 .slide {
    width: 600px;
    height: 390px;
}

#sec4 .slide .slick-dots {
    top: 0;
    position: absolute;
    z-index: 99;
    width: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

#sec4 h4 {
    margin: 0 -50px 40px;
    -webkit-box-shadow: 0 0 10px #2e2e2e;
    box-shadow: 0 0 10px #2e2e2e;
}

#sec4 .flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0 -10px;
}

#sec4 .flex .col {
    width: 500px;
}

#sec4 .flex .col dl {
    margin-top: 14px;
    line-height: 1.6;
}

#sec4 .flex .col dl dt {
    font-size: 25px;
    padding-left: 6px;
    border-bottom: 1px dashed;
    letter-spacing: 0.3em;
    padding-bottom: 10px;
    margin-bottom: 7px;
}

#sec4 .flex .col dl dd {
    padding-left: 10px;
    font-size: 25px;
    letter-spacing: 0.3em;
}

#sec4 .flex .col dl dd small {
    font-size: 20px;
}

#sec5 {
    background: url("../img/index/s5_deco.png") no-repeat top center, url("../img/index/s5_bg.jpg") no-repeat center/cover;
    text-align: center;
    color: #fff;
    padding-top: 107px;
    padding-bottom: 96px;
}

#sec5 h2 {
    margin-bottom: 22px;
    font-size: 30px;
    font-weight: 600;
    line-height: 1.5;
    letter-spacing: 0.3em;
    padding: 12px 0 15px;
    background: url("../img/index/s5_deco_txt.png") no-repeat center;
}

#sec5 .box-tel {
    width: 650px;
    margin: 0 auto;
    padding: 20px 0 23px;
    border-top: 1px dashed;
    border-bottom: 1px dashed;
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 29px;
}

#sec5 .box-tel span {
    display: block;
    font-weight: 700;
    font-size: 35px;
    line-height: 1.3;
    letter-spacing: 0.25em;
    margin-bottom: -14px;
}

#sec5 .box-tel span:before {
    content: url("../img/index/s5_icon_tel.png");
    display: inline-block;
    margin-right: 5px;
    vertical-align: middle;
}

#sec5 .box-tel small {
    display: block;
    font-size: 15px;
    line-height: 1.1;
}

#sec5 p.btn {
    text-align: center;
}

#sec6 {
    padding-bottom: 82px;
    color: #fff;
    background: url("../img/shared/bg_4.jpg");
}

#sec6 h2 {
    text-align: center;
}

#sec6 .info {
    margin-bottom: 38px;
    padding: 30px 78px 0 79px;
}

#sec6 .info dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-family: 'Noto Sans JP', sans-serif;
    border-bottom: 1px dashed #888888;
    line-height: 1.5;
}

#sec6 .info dl:first-child {
    border-top: 1px dashed #888888;
}

#sec6 .info dl dt {
    width: 240px;
    padding-left: 30px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-right: 1px solid #888888;
    padding: 8px 0 8px;
    padding-left: 38px;
}

#sec6 .info dl dd {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 16px 0 14px;
    padding-left: 30px;
    width: calc(100% - 240px);
}

#sec6 ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding: 0 180px;
}

#sec6 ul li>a {
    display: block;
    text-align: right;
    margin-top: -2px;
}

#sec7 {
    color: #fff;
    padding-bottom: 117px;
    background: url("../img/index/s7_bg.jpg") no-repeat center/cover;
    padding-top: 105px;
}

#sec7 h2 {
    background: url("../img/index/s7_bg_txt.jpg") no-repeat;
    text-align: center;
    font-weight: 600;
    font-size: 30px;
    margin-bottom: 46px;
    line-height: 1.8;
}

#sec7 p.btn {
    position: absolute;
    right: 8px;
    top: 5px;
}

#sec7 #feed {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

#sec7 #feed dl {
    width: 300px;
}

#sec7 #feed dl dd {
    line-height: 1.7;
    padding: 15px 0 0 10px;
}

#sec7 #feed dl dd span.date {
    display: block;
    line-height: 1.5;
    margin-bottom: 5px;
}

#sec8 #ggmap {
    height: 550px;
}

#sec8 #ggmap iframe {
    width: 100%;
    height: 550px;
}

#sec8 #sec8_1 {
    background: url("../img/index/s8_deco.png") no-repeat top center, url("../img/index/s8_bg_b.png") repeat-x bottom;
}

#sec8 #sec8_1 h2 {
    text-align: center;
}

#sec8 #sec8_1 p.txt {
    text-align: center;
    margin-top: 1px;
    margin-bottom: 31px;
}

#sec8 #sec8_1 .flex {
    margin: 0 -95px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

#sec9 {
    color: #fff;
    padding-bottom: 61px;
    padding-top: 83px;
    text-align: center;
    background: url("../img/index/s9_deco.png") no-repeat top center, url("../img/index/s9_bg.jpg") no-repeat center/cover;
}

#sec9 h2 {
    /* margin-bottom: 22px; */
    font-size: 30px;
    font-weight: 600;
    line-height: 1.5;
    letter-spacing: 0.3em;
    padding: 5px 0 10px;
    background: url("../img/index/s9_deco_txt.png") no-repeat center;
}

#sec9 .box-tel {
    width: 721px;
    margin: 0 auto;
    padding: 9px 0 24px;
    border-top: 1px dashed;
    border-bottom: 1px dashed;
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 27px;
}

#sec9 .box-tel span {
    display: block;
    font-weight: 700;
    font-size: 35px;
    line-height: 1.3;
    letter-spacing: 0.25em;
}

#sec9 .box-tel span:before {
    content: url("../img/index/s5_icon_tel.png");
    display: inline-block;
    margin-right: 5px;
    vertical-align: middle;
}

#sec9 .box-tel small {
    display: block;
    font-size: 15px;
    line-height: 1.5;
    margin-top: -5px;
}

#sec9 p.btn {
    text-align: center;
}

#sec3 .sub-txt {
    position: absolute;
    left: -3px;
    top: 5px;
}

#sec4 .img1 {
    text-align: center;
    margin-bottom: 62px;
}

#sec4 .flex .col .txt {
    padding-left: 10px;
    text-align: justify;
}

@media only screen and (max-width: 1250px) {
    #sec2 #sec2_1 .right {
        margin-right: 20px;
    }
}

.btn_sister a{
	position: absolute;
	top:700px;
	right:20px;
	width: 300px;
	display: block;
	color:#fff;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.1);
	text-align: center;
	font-size: 26px;
	background: url('../img/shared/bg_3.jpg') repeat center top;
	border-radius: 0px;
	padding: 20px 0;
	text-decoration: none;
	box-sizing:border-box;
	line-height: 25px;
	letter-spacing: 2px;
    border:solid 2px #bd7420;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "メイリオ", Meiryo, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	box-shadow: 0px 5px 8px 2px rgba(52, 28, 0, 0.25);
}
.btn_sister span{
	font-size: 18px;
	padding-right: 1em;
	color: #bd7420;
}



.text_box {
   width: 700px;
   margin: 70px auto 20px auto;
   padding: 20px 0;
   border: solid 2px #dd471f;
}

.text_box p.ttl {
   font-size: 22px;
   margin-bottom: 8px;
   letter-spacing: 2px;
   text-align: center;
   line-height: 40px;
   color: #000;
   font-weight: bold;
}

.text_box p.txtt {
   text-align: center;
   font-size: 16px;
   line-height: 32px;
   color: #000;
}